<?xml version ="1.0"?>
<ArrayOfRoadEffConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

  <RoadEffConfig>

    <ID>1</ID>
	<TexNames>
		<n>stoneroad1</n>
		<n>stoneroad2</n>
		<n>stoneroad3</n>
	</TexNames>   
  </RoadEffConfig>
</ArrayOfRoadEffConfig>